.rcln,
.zyfz,
.qxns {
    margin-top: 105px;
    margin-top: 105px;
}

.rcln>.rnlnimg {
    width: 100%;
    display: flex;
    justify-content: center;
}

.rnlnimg>div {
    width: 1200px;
    position: relative;
}

.rcln>.rnlnimg>div>img {
    width: 100%;
    height: auto;
}

.rcln>.rnlnimg .imgposi {
    position: absolute;
    width: 350px;
    height: 103px;
    background-color: rgba(0, 81, 133, .9);
    opacity: 0.9;
    color: #fff;
    text-align: center;
    left: 0;
    z-index: 99;
    top: calc(50% - 50px);
}

.imgposi .title {
    font-size: 20px;
    line-height: 46px;
    margin-top: 10px;
    text-align: center;
}

.imgposi .con {
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
    text-align: center;
}

.rcln>.mainbot {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 80px;
}

.rcln>.mainbot>div {
    /* width: 60%; */
    width: 1200px;
    display: flex;
    justify-content: space-between;
    /* margin: 0 20%; */
}

.rcln>.mainbot>div>div:first-child {
    margin-right: 10px;
}

.rcln>.mainbot>div>div {
    width: 280px;
    margin-right: 10px;
}

.rcln>.mainbot>div>div img {
    height: auto;
    width: 100%;
}

.rcln>.mainbot .conp {
    width: 100%;
    height: 188px;
    text-align: center;
    background-color: #efefef;
    padding: 30 20;
}

.rcln>.mainbot .conp>.title {
    color: #595757;
    font-size: 20px;
    text-align: center;
}

.rcln>.mainbot>div .conp>.con {
    font-size: 16px;
    line-height: 24px;
    color: #727171;
    font-weight: 300;
    margin-top: 15px;
    text-align: left;
    display: flex;
    justify-content: center;
}

.zyfz>.maintop {
    margin: 0 auto;
    width: 1200px;
    background-color: #efefef;
    font-size: 20px;
    color: #727171;
    line-height: 40px;
    height: 138px;
    padding: 30px;
    font-weight: 300;
    margin-top: 50px;
}

.zyfz .maincenter {
    display: flex;
    width: 100%;
    justify-content: center;
    /* padding-top: 50px; */
}

.zyfz .maincenter>div {
    width: 1200px;
    display: flex;
    justify-content: space-between;
}

.zyfz .maincenter>div>div {
    width: 290px;
    text-align: center;
    border: 1px solid #727171;
    padding-top: 70px;
}

.zyfz .maincenter>div>div>img {
    margin: 0 auto;
    width: 95px;
    height: auto;
}

.zyfz .maincenter>div>div>p {
    width: 100%;
    color: #595757;
    border-top: 1px solid #727171;
    height: 50px;
    line-height: 50px;
    margin-top: 70px;
    font-size: 20px;
    text-align: center;
}

.zyfz .imgbot {
    width: 100%;
    display: flex;
    margin: 80px 0;
    justify-content: center;
}

.zyfz .imgbot>img {
    width: 1200px;
    height: auto;
}

.qxnscenter {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.qxns>.qxnscenter>.qxnscon {
    width: 1400px;
}

.qxns .qxnsnav {
    display: flex;
    justify-content: space-around;
    align-items: center;
    border-bottom: 1px solid #969696;
    padding-bottom: 80px;
}

.qxns .qxnsnav>.navli>div {
    display: flex;
    color: #595757;
    font-size: 16px;
}

.qxns .qxnsnav>.navli>div>li {
    padding: 10px 15px;
    white-space: nowrap;
}

.qxns .qxnsnav>.navli>div>li:hover {
    color: #09ABEC;
    cursor: pointer;
}

.qxns .qxnsnav .active {
    color: #09ABEC;
}

.qxns .rightinput {
    display: flex;
    align-items: center;
    border: 1px solid #b0b0b0;
}

.qxns .rightinput>input {
    width: 400px;
    height: 50px;
    border: none;
    text-indent: 20px;
}

.qxns .rightinput button {
    height: 50px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #0075C1;
    color: #fff;
    border: none;
}

.qxns .rightinput button>img {
    width: 25px;
    height: auto;
    border: none;
}

.qxns .qxnsmainlist {
    padding: auto;
    display: flex;
    padding: 40px 20px;
    justify-content: space-around;
    border-bottom: 1px solid #969696;
    align-items: center;
    cursor: pointer;
}

.qxns .qxnsmainlist img {
    width: 478px;
    height: auto;
}

.qxns .qxnsmainlist .con {
    width: 45%;
}

.qxns .qxnsmainlist .con .title {
    color: #595757;
    font-size: 18px;
    font-weight: 300;
}

.qxns .qxnsmainlist .con .title i {
    font-weight: 500;
    font-style: normal;
}

.qxns .qxnsmainlist .con .title span {
    color: #0075C1;
    font-size: 24px;
    font-weight: 600;
}

.qxns .qxnsmainlist .contit {
    color: #727171;
    font-size: 19px;
    padding: 20px 0 5px;
    font-weight: 500;
}

.qxns .qxnsmainlist .conp {
    font-size: 18px;
    color: #727171;
    line-height: 28px;
    font-weight: 300;
}

.qxns .pagenum {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}

.qxns .pagenum>span {
    color: #3E3A39;
    font-size: 16px;
    line-height: 32px;
}

.qxns .pagenum>li {
    width: 40px;
    height: 40px;
    background-color: #f9f9f9;
    text-align: center;
    line-height: 40px;
    margin-left: 15px;
    cursor: pointer;
}

.qxns .pagenum>.activepage {
    background: #0075c1;
    color: #fff;
}

.qxns .emailp {
    color: #0075C1;
    font-size: 18px;
    text-align: center;
    margin-top: 100px;
}

.qxns .botlist {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px 0;
}

.qxns .botlist .line {
    width: 80px;
    height: 1px;
    background-color: #727171;
    margin: 0 10px;
}

.qxns .botlist img {
    width: 130px;
    /* height: 50px; */
    margin-right: 20px;
}

.qxns .botlist .listp {
    font-size: 16px;
    color: #727171;
}

.nodata {
    width: 100%;
    height: 360px;
    line-height: 360px;
    text-align: center;
    font-size: 22px;
    color: #595757;
    border-bottom: 1px solid #969696;
}

.job-box {
    font-size: 17px;
    color: #727171;
    margin-top: 5px;
}

.layui-laypage .layui-laypage-curr .layui-laypage-em {
    background-color: #0075C1 !important;
}